.carre-contenu {
  border-right: 1px solid #8e86b5;
  border-bottom: 1px solid #8e86b5;
  padding: 50px;
  margin-bottom: 80px;
}

.carre-contenu h2 {
  margin-top: 30px;
}

.carre-contenu ul {
  margin-top: 30px;
}

.carre-contenu + div {
  text-align: center;
}

.a-propos-main {
  width: 50%;
  margin: auto;
}

section + h2 {
  margin-bottom: 30px;
  text-align: center;
}

table {
  border-collapse: collapse;
  color: white;
  vertical-align: middle;
  margin: auto;
}

td,
th {
  border: 1px solid white;
  padding: 5em 2em;
  font-weight: normal;
}

th {
  padding: 1em 2em;
}

@media screen and (max-width: 996px) {
  .a-propos-main {
    width: 70%;
  }

  table,
  section + h2 {
    display: none;
  }

  .carre-contenu {
    padding: 10%;
  }
}
